Subject: [sacm] [draft-ietf-sacm-requirements] grammar nit in 5.1 (#94)

From: dromasca <[email-masked]>
Date: Tue, 01 Dec 2015 10:28:56 -0800

s/ The considerations for this is described in Section 8 of [RFC5209]./ The considerations for this are described in Section 8 of [RFC5209].

---
Reply to this email directly or view it on GitHub:
https://github.com/sacmwg/draft-ietf-sacm-requirements/issues/94